[Session]
mode = start

[Token]
mode = check,remove

[DIContainer]
filename = "dicon.ini"

[Action]
news = "ref:news"
pagename = "処理完了 - "

[View]
success      = "admin/portalmanage/news/complete.html"
invalidToken = "admin/portalmanage/news/invalidtoken.html"